version: "3.8"
services:
  lr_api:
    build: api/
    ports:
      - "3001:3001"
    volumes:
      - ./api/src:/home/node/src
      - ./api/build:/home/node/build
      - ./api/data/:/home/node/data
  lr_ui:
    build: ui/
    ports:
      - "3000:3000"
    volumes:
      - ./ui/src:/home/node/src
      - ./ui/build:/home/node/build
    depends_on:
      - lr_api
